openvas-portnames-update(8)

NAME
openvas-portnames-update - Update OpenVAS port names

SYNOPSIS
openvas-portnames-update FILE

DESCRIPTION
Update OpenVAS Manager port names data from XML file FILE.

SEE ALSO
openvasmd(8)

MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: http://www.openvas.org/ (Official site) http://wald.intevation.org/projects/openvas/ (Development Platform)

COPYRIGHT
The OpenVAS Manager is released under the GNU GPL, version 2, or, at your option, any later version.